<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<dict>
		<key>ClassName</key>
		<string>FileServerLaunchPadItem</string>
		<key>GridPosition</key>
		<string>{0, 0}</string>
		<key>Timeout</key>
		<real>30</real>
		<key>UUID</key>
		<string>3B68E050-7DE9-4EA3-91C8-3A4F36357BA7</string>
	</dict>
	<dict>
		<key>ClassName</key>
		<string>URLLaunchPadItem</string>
		<key>GridPosition</key>
		<string>{0, 0}</string>
		<key>UUID</key>
		<string>A8D29425-9153-4F58-B42A-F2DA178D7923</string>
	</dict>
	<dict>
		<key>AppBundleIdentifier</key>
		<string>com.apple.mail</string>
		<key>ClassName</key>
		<string>AppLaunchPadItem</string>
		<key>GridPosition</key>
		<string>{0, 0}</string>
		<key>UUID</key>
		<string>83E40900-D7C5-4AC7-B63A-95DC6E5FEF4A</string>
	</dict>
	<dict>
		<key>ClassName</key>
		<string>FileMakerLaunchPadItem</string>
		<key>GridPosition</key>
		<string>{0, 0}</string>
		<key>UUID</key>
		<string>42407B7C-A30D-4B92-980C-F23D4A8C752F</string>
	</dict>
	<dict>
		<key>AppBundleIdentifier</key>
		<string>com.apple.iChat</string>
		<key>ClassName</key>
		<string>AppLaunchPadItem</string>
		<key>GridPosition</key>
		<string>{0, 0}</string>
		<key>UUID</key>
		<string>652A0A2E-1BC0-4D02-A9D5-897D0978AA40</string>
	</dict>
	<dict>
		<key>AppBundleIdentifier</key>
		<string>com.apple.iCal</string>
		<key>ClassName</key>
		<string>AppLaunchPadItem</string>
		<key>GridPosition</key>
		<string>{0, 0}</string>
		<key>UUID</key>
		<string>C507609B-4F2F-4BC0-98A8-316FB9139948</string>
	</dict>
	<dict>
		<key>AppBundleIdentifier</key>
		<string>com.vmware.fusion</string>
		<key>ClassName</key>
		<string>AppLaunchPadItem</string>
		<key>GridPosition</key>
		<string>{0, 0}</string>
		<key>UUID</key>
		<string>48A4F188-5361-448C-A59C-6368D85FA1F8</string>
	</dict>
	<dict>
		<key>AppBundleIdentifier</key>
		<string>com.parallels.desktop.console</string>
		<key>ClassName</key>
		<string>AppLaunchPadItem</string>
		<key>GridPosition</key>
		<string>{0, 0}</string>
		<key>UUID</key>
		<string>600256DA-78B4-4C5D-97CD-C8B5349A076B</string>
	</dict>
	<dict>
		<key>ClassName</key>
		<string>RemoteDesktopLaunchPadItem</string>
		<key>GridPosition</key>
		<string>{0, 0}</string>
		<key>UUID</key>
		<string>EFC87369-20EC-4944-A5D8-C85755C99BE0</string>
	</dict>
	<dict>
		<key>ClassName</key>
		<string>VNCLaunchPadItem</string>
		<key>GridPosition</key>
		<string>{0, 0}</string>
		<key>UUID</key>
		<string>E2EF7DA0-6F6B-450F-9B10-A5FF74876EB9</string>
	</dict>
	<dict>
		<key>ClassName</key>
		<string>RDPFileLaunchPadItem</string>
		<key>GridPosition</key>
		<string>{0, 0}</string>
		<key>UUID</key>
		<string>4420E524-06FB-457F-A1B1-F9287E680C41</string>
	</dict>
	<dict>
		<key>ClassName</key>
		<string>ServerAppLaunchPadItem</string>
		<key>GridPosition</key>
		<string>{0, 0}</string>
		<key>UUID</key>
		<string>AFB73243-86A5-461A-9145-6B52525447D6</string>
	</dict>
	<dict>
		<key>AppBundleIdentifier</key>
		<string>com.apple.WorkgroupManager</string>
		<key>ClassName</key>
		<string>AppLaunchPadItem</string>
		<key>GridPosition</key>
		<string>{0, 0}</string>
		<key>UUID</key>
		<string>1EA72846-25E2-464B-B9F1-BB396A5E011B</string>
	</dict>
	<dict>
		<key>AppBundleIdentifier</key>
		<string>com.apple.ServerAdmin</string>
		<key>ClassName</key>
		<string>AppLaunchPadItem</string>
		<key>GridPosition</key>
		<string>{0, 0}</string>
		<key>UUID</key>
		<string>92827084-3464-44AF-AB96-EEC8B7510A3A</string>
	</dict>
	<dict>
		<key>AppBundleIdentifier</key>
		<string>com.apple.servermonitor</string>
		<key>ClassName</key>
		<string>AppLaunchPadItem</string>
		<key>GridPosition</key>
		<string>{0, 0}</string>
		<key>UUID</key>
		<string>5C56F6AE-EBFF-4CD9-B335-C20A408B4D4F</string>
	</dict>
	<dict>
		<key>AppBundleIdentifier</key>
		<string>com.apple.RAIDAdmin</string>
		<key>ClassName</key>
		<string>AppLaunchPadItem</string>
		<key>GridPosition</key>
		<string>{0, 0}</string>
		<key>UUID</key>
		<string>13683949-151B-4D08-BB97-B8C6C1F22E1F</string>
	</dict>
	<dict>
		<key>AppBundleIdentifier</key>
		<string>com.apple.Terminal</string>
		<key>ClassName</key>
		<string>AppLaunchPadItem</string>
		<key>GridPosition</key>
		<string>{0, 0}</string>
		<key>UUID</key>
		<string>901C6F87-76F1-4B92-8835-EFA64ABC5D6D</string>
	</dict>
	<dict>
		<key>AppBundleIdentifier</key>
		<string>com.emc.Retrospect</string>
		<key>ClassName</key>
		<string>AppLaunchPadItem</string>
		<key>GridPosition</key>
		<string>{0, 0}</string>
		<key>UUID</key>
		<string>32C1DB03-73B2-479C-AAF9-70F4876FB8E6</string>
	</dict>
	<dict>
		<key>AppBundleIdentifier</key>
		<string>com.apple.lithiumConsole</string>
		<key>ClassName</key>
		<string>AppLaunchPadItem</string>
		<key>GridPosition</key>
		<string>{0, 0}</string>
		<key>UUID</key>
		<string>9D535E8C-327E-449E-9A47-AC783265CF21</string>
	</dict>
	<dict>
		<key>AppBundleIdentifier</key>
		<string>net.4trak.SirAdmin</string>
		<key>ClassName</key>
		<string>AppLaunchPadItem</string>
		<key>GridPosition</key>
		<string>{0, 0}</string>
		<key>UUID</key>
		<string>178C067D-93A8-4ABE-B342-B4DEA6DAB7AD</string>
	</dict>
	<dict>
		<key>ClassName</key>
		<string>AppleScriptLaunchPadItem</string>
		<key>ScriptSource</key>
		<string>on run

	(* Your script goes here *)

end run</string>
		<key>GridPosition</key>
		<string>{0, 0}</string>
		<key>UUID</key>
		<string>71542932-7157-4B65-BAF6-22B1C521CCF1</string>
	</dict>
	<dict>
		<key>ClassName</key>
		<string>AutomatorLaunchPadItem</string>
		<key>GridPosition</key>
		<string>{0, 0}</string>
		<key>UUID</key>
		<string>3895FFC4-ED26-43CE-A42C-948C2D717409</string>
	</dict>
	<dict>
		<key>ClassName</key>
		<string>AppLaunchPadItem</string>
		<key>GridPosition</key>
		<string>{0, 0}</string>
		<key>UUID</key>
		<string>C72ECAEA-C78A-4077-BBBD-DB60DB85A07A</string>
	</dict>
	<dict>
		<key>ClassName</key>
		<string>FileLaunchPadItem</string>
		<key>GridPosition</key>
		<string>{0, 0}</string>
		<key>UUID</key>
		<string>65767642-F374-4B20-892C-B073428945E5</string>
	</dict>
</array>
</plist>
